@charset "UTF-8";
/* CSS Document */

/*間隔調整*/
	.pt30{
		padding-top: 30px!important;
	}
	.pt50{
		padding-top: 50px!important;
	}
	.mgt30{
		margin-top: 30px !important;
	}
	.mgt40{
		margin-top: 40px !important;
	}

	
/*spでのみ表示*/
	.sp{
		display: none;
	}
	.dayday_wrapper img{
		max-width: 100%;
	}
	.dayday_wrapper{
		font-feature-settings: "palt";
		letter-spacing: 0.04em;
		text-align: center;
		background-color: #faf0e0;
	}
	.dayday_wrapper section{
		padding: 0 20px 30px;
	}
	.f_big{
		font-size: 36px;
	}
	.dd_midashi{
		color: #45291d;
		font-size: 26px;
		letter-spacing: 0.1em;
		text-align: center;
		margin: 20px auto 70px;
	}
	.dd_midashi02{
		color: #45291d;
		font-size: 22px;
		letter-spacing: 0.1em;
		text-align: center;
		margin: 20px auto 40px;
	}
	.dd_icon{
		display: block;
		width: 67px;
		margin: 40px auto 30px;
	}
	.point_wrap{
		display: flex;
		justify-content: space-between;
		margin: 40px auto 5px;
	}
	.point_wrap02{
		display: flex;
		justify-content: space-between;
		margin: 50px auto 20px;
	}
	.point_inner{
		width: 235px;
		background-color: #fff;
		border-radius: 10px;
		padding: 0 0 25px 0;
	}
	.point_komidashi{
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 0.08em;
		background-image: url("/products/img/teabag/dayday_detail_img/grade_bg@2x.webp");
		background-size: cover;
		border-radius: 10px 10px 0 0;
		color: #fff;
    	padding: 10px 0;
		position: relative;
	}
	.point_komidashi02{
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 0.04em;
		background-color: #d7000f;
		border-radius: 10px 10px 0 0;
		color: #fff;
    	padding: 10px 0;
		margin: 0 0 20px;
	}
	.gomi_icon{
		position: absolute;
		width: 110px;
		top: -70px;
		left: -10px;
	}
	.point_image{
		width: 115px;
		margin: 20px auto;
	}
	.point_text{
		text-align: left;
		padding: 0 15px;
	}
	.dd_cap{
		color: #df591a;
		font-size: 12px;
		text-align: left;
		padding: 5px 15px 0;
	}
	.fin_text{
		color: #45291d;
		font-size: 16px;
		letter-spacing: 0.08em;
		line-height: 2;
		font-weight: 400;
	}
	.dd_image_wrap{
		position: relative;
		width: 50%;
		margin: 60px auto;
	}
	.dd_image_wrap img{
		display: block;
	}
	.dd_leaf_img{
		width: 90px;
		position: absolute;
		top: 0;
		right: -110px;
	}
	.dd_linkbtn{
		display: block;
		color: #e60012;
		text-align: center;
		margin: 50px auto 40px;
		border: #e60012 solid 1px;
		width: 235px;
		padding: 7px 0;
	}
	.dd_linkbtn:hover{
		color: #fff;
		background-color: #e60012;
		text-decoration: none;
	}

	
/*SP調整----------------------------------------------------------	*/

	@media screen and (max-width: 767px){
		.pc{
			display: none;
		}
		.sp{
			display: block;
		}
		.dd_icon{
			width: 25%;
		}
		.point_wrap{
			display: block;
		}
		.point_wrap02{
			display: block;
		}
		.point_inner{
			width: 100%;
			margin: 40px auto;
			adding: 0 0 20px;
		}
		.point_inner02{
			display: flex; 
			align-items: center;
			margin: 10px 10px 0;
		}
		.dayday_wrapper section{
			padding: 0 10px 1px;
		}
		.dd_midashi{
			margin: 20px auto 0;
		}
		.point_text{
			font-size: 16px;
		}
		.point_image{
			width: 260px;
		}
		.gomi_icon{
			width: 105px;
			top: -45px;
			left: 1%;
		}
		.dd_cap{
			text-align: center;
		}
		.dd_midashi02{
			font-size: 19px;
			line-height: 1.8;
		}
		.dd_image_wrap{
			width: 80%;
		}
		.dd_leaf_img{
			width: 50px;
			position: absolute;
			top: -50px;
			right: -20px;
		}
		    
		
}
	

